@import url('/css/base.css');
/*=====================================================================*/
/* BASE OVERWRITE STYLE */
/*=====================================================================*/
body {
color:#333;
background:#F9F9F9;
}
a:link {
color:#000;
}
a img {
border:none;
}
/*=====================================================================*/
/* CHANNEL BASE STYLE */
/*=====================================================================*/
/*---------------------------------------------------------------------*/
/* コンテンツ */
/*---------------------------------------------------------------------*/
#masterContents {
width:990px;
margin:0 auto;
padding:0 0 20px;
background:#F9F9F9;
}
.colBoxDescription .colBoxDate {
font-size:10px;
line-height:14px;
}
/*---------------------------------------------------------------------*/
/* レイアウト */
/*---------------------------------------------------------------------*/
#masterMain {
width:675px;
float:left;
}
#masterMainLeft {
width:200px;
float:left;
}
#masterMainRight {
width:460px;
float:right;
}
#masterSub {
width:300px;
float:right;
overflow:hidden;
margin:0 5px 0 0;
}
/*---------------------------------------------------------------------*/
/* ボディ */
/*---------------------------------------------------------------------*/
#masterBody {
width:100%;
margin:0 auto;
background:#F9F9F9;
}
/*---------------------------------------------------------------------*/
/* ヘッダ */
/*---------------------------------------------------------------------*/
#masterHeader {
position:relative;
margin:0;
}
#globalHeaderTopIn {
margin:0 auto;
width:990px;
}
#globalHeaderMiddle {
width:990px;
margin:15px auto 13px;
text-align:center;
}
#globalHeaderBottom {
width:980px;
margin:0 auto;
}
/*---------------------------------------------------------------------*/
/* ぱんくず */
/*---------------------------------------------------------------------*/
#localPankuzu {
width:100%;
height:33px;
margin:0;
padding:0;
background:#F9F9F9;
font-size:11px;
line-height:34px;
overflow:hidden;
}
#localPankuzu .lPanSubtxt {
float:right;
padding:0 10px;
}
#localPankuzu .lpanIn {
padding:0 10px;
}
/*---------------------------------------------------------------------*/
/* フッタ */
/*---------------------------------------------------------------------*/
#globalFooter {
border-top:3px solid #418FC1;
padding:10px;
width:990px;
margin:0 auto;
background:#F9F9F9;
}
#globalFooterLink {
font-size:10px;
line-height:14px;
text-align:right;
margin:0;
padding:0;
height:1%;
}
#mediaFooterInformation {
display:table;
width:100%;
text-align:center;
}
#mediaFooterInformation a {
color:#000;
}
#mediaFooterInformationInner {
width:990px;
margin:0 auto;
text-align:left;
border-top:1px #ddd solid;
}
#mediaFooterInformation .colBox {
float:left;
width:230px;
margin:20px 10px 20px;
}
#mediaFooterInformation li {
padding:0 5px 2px;
border-bottom:none;
}
#mediaFooterInformation li::after {
top:6px;
}
#mediaFooterInformation .colBoxFooterInfoTwitter {
float:right;
width:300px;
margin:20px 0 20px;
text-align:right;
}
/*---------------------------------------------------------------------*/
/* カラムボックスカスタム */
/*---------------------------------------------------------------------*/
#masterSub .colBox {
margin-bottom:20px;
}
#masterMain .colBoxHead {
border-bottom:4px solid #418FC1;
margin:0 0 10px;
padding:6px 2px;
}
#masterSub .colBoxHead {
height:1%;
border-bottom:1px solid #AAA;
}
.colBoxUlist ul,
.colBox .backNumBoxIn ul {
padding:2px 0 0 10px;
font-size:13px;
line-height:20px;
}
.colBoxUlist ul li,
.colBox .backNumBoxIn ul li {
position:relative;
background:none;
padding:4px 5px 8px;
}
.colBoxUlist ul li::after,
.colBox .backNumBoxIn ul li::after {
display:block;
content:'';
position:absolute;
top:9px;
left:-1em;
width:6px;
height:6px;
border-right:1px solid #666;
border-bottom:1px solid #666;
-webkit-transform:rotate(-45deg);
transform:rotate(-45deg);
}
.colBoxButtons .colBoxUlist ul {
padding:0;
}
.colBoxButtons .colBoxUlist ul li {
padding:3px 3px 3px 16px;
background:url(//image.itmedia.co.jp/images/ulli_book0.gif) no-repeat 3px 5px;
background-color:#EED;
font-size:12px;
line-height:16px;
}
.colBoxButtons .colBoxUlist ul li::after {
display:none;
}
#masterSub .colBoxHead {
margin:0 0 11px 0;
}
#masterMainLeft .colBoxHeadSubtxt,
#masterSub .colBoxHeadSubtxt {
top:6px;
right:5px;
color:#333;
}
.colBoxSubTitle h5 {
color:#418FC1;
}
.colBoxTitle h3 {
font-size:17px;
line-height:24px;
}
#masterMainLeft .colBoxSubTitle h5,
#masterSub .colBoxSubTitle h5 {
font-size:10px;
line-height:14px;
}
#masterMainLeft .colBoxTitle h3,
#masterSub .colBoxTitle h3 {
font-size:14px;
line-height:18px;
}
/*---------------------------------------------------------------------*/
/* ランキング */
/*---------------------------------------------------------------------*/
#colBoxRanking .colBoxOlist ol {
display:table;
table-layout:fixed;
width:100%;
font-size:13px;
line-height:20px;
counter-reset:colBoxRankingCounter;
}
#colBoxRanking .colBoxOlist ol li {
clear:both;
position:relative;
display:table;
width:100%;
margin:0 0 5px;
padding:0 0 5px 0;
background:none;
vertical-align:top;
}
#colBoxRanking .colBoxOlist ol li.rank1:after{background-position:0 0;}
#colBoxRanking .colBoxOlist ol li.rank2:after {background-position:0 -100px;}
#colBoxRanking .colBoxOlist ol li.rank3:after {background-position:0 -200px;}
#colBoxRanking .colBoxOlist ol li.rank4:after {background-position:0 -300px;}
#colBoxRanking .colBoxOlist ol li.rank5:after {background-position:0 -400px;}
#colBoxRanking .colBoxOlist ol li.rank6:after {background-position:0 -500px;}
#colBoxRanking .colBoxOlist ol li.rank7:after {background-position:0 -600px;}
#colBoxRanking .colBoxOlist ol li.rank8:after {background-position:0 -700px;}
#colBoxRanking .colBoxOlist ol li.rank9:after {background-position:0 -800px;}
#colBoxRanking .colBoxOlist ol li.rank10:after {background-position:0 -900px;}
#colBoxRanking .colBoxOlist ol li:after {
counter-increment:colBoxRankingCounter;
content:counter(colBoxRankingCounter);
position:absolute;
top:0;
left:0;
width:20px;
height:20px;
padding:0;
text-indent:-9999px;
background:url(//image.itmedia.co.jp/gg/images/colBox_rank2.gif) no-repeat;
border-radius:2px;
}
#colBoxRanking .colBoxOlist ol li a span:nth-child(1) {
display:block;
float:left;
width:80px;
height:60px;
margin:0 5px 0 0;
border:1px solid #EEE;
vertical-align:middle;
background-repeat:no-repeat;
background-position:center center;
background-size:cover;
}
#colBoxRanking .colBoxOlist ol li.rank6, 
#colBoxRanking .colBoxOlist ol li.rank7, 
#colBoxRanking .colBoxOlist ol li.rank8, 
#colBoxRanking .colBoxOlist ol li.rank9, 
#colBoxRanking .colBoxOlist ol li.rank10 {
display:block;
width:auto;
padding:0 0 5px 25px;
}
#colBoxRanking .colBoxOlist ol li.rank6 a span:nth-child(1), 
#colBoxRanking .colBoxOlist ol li.rank7 a span:nth-child(1), 
#colBoxRanking .colBoxOlist ol li.rank8 a span:nth-child(1), 
#colBoxRanking .colBoxOlist ol li.rank9 a span:nth-child(1), 
#colBoxRanking .colBoxOlist ol li.rank10 a span:nth-child(1) {
display:none;
}
/*---------------------------------------------------------------------*/
/* imgLazy */
/*---------------------------------------------------------------------*/
.imgLazy {
opacity:0;
}
.imgLazy.imgLazy_ok,
.imgLazy.imgLazy_ng {
opacity:1;
}
